./wip/ruby-blockenspiel, Library to create DSL blocks

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.5.0, Package name: ruby27-blockenspiel-0.5.0, Maintainer: pkgsrc-users

= blockenspiel: Library to create DSL blocks

Blockenspiel is a helper library designed to make it easy to
implement DSL blocks. It is designed to be comprehensive and robust,
supporting most common usage patterns, and working correctly in the
presence of nested blocks and multithreading.


Required to run:
[lang/ruby26-base]

Required to build:
[pkgtools/cwrappers]

Master sites:

RMD160: 015728a915c435175d7155bfbd97512fbfd61b56
Filesize: 49.5 KB

Version history: (Expand)